<!-- <div mat-dialog-content>
    <p style="font-style: normal;">Are you sure want to delete?</p>
    <div>
      <br>
    </div>
  </div> -->
<!-- 
  <form [formGroup]="productsGroup">
     
    <input matInput placeholder="Brand Reference Number" formControlName="ref_number" [(ngModel)]="brand_reference">
    <mat-error *ngIf="productsGroup.controls['ref_number'].errors?.pattern">
      Only numbers and alphabets are allowed
    </mat-error>

  </form>

  <div mat-dialog-actions>
    <button mat-button (click)="onNoClick()" >No Thanks</button>
    <button mat-button (click)="onsubmit(this.brand_reference)"[disabled]="productsGroup.invalid" [mat-dialog-close]="data" cdkFocusInitial>Submit</button>
  </div> -->